curl --request DELETE \
--url https://sandbox-api.borderless.xyz/v1/identities/{identityId}/payment-instructions/{paymentInstructionId} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"paymentMethod": "ACH",
"currency": "USD",
"country": "US",
"deleted": false,
"details": {
"bankName": "Chase",
"bankSlug": "Chase",
"bankAccountNumberLast4": "7890",
"bankRoutingNumber": "021000021",
"bankCode": "40006",
"phone": "<string>",
"taxId": "<string>",
"accountHolderName": "John Doe",
"bankAccountType": "Checking",
"recipientRelationship": "first party",
"address": {
"id": "<string>",
"street1": "<string>",
"street2": "<string>",
"city": "<string>",
"state": "<string>",
"country": "AF",
"postalCode": "<string>"
}
}
}Delete the specified a Payment Instruction by its id. This action is irreversible. Returns 404 if the entity is not found.
curl --request DELETE \
--url https://sandbox-api.borderless.xyz/v1/identities/{identityId}/payment-instructions/{paymentInstructionId} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"paymentMethod": "ACH",
"currency": "USD",
"country": "US",
"deleted": false,
"details": {
"bankName": "Chase",
"bankSlug": "Chase",
"bankAccountNumberLast4": "7890",
"bankRoutingNumber": "021000021",
"bankCode": "40006",
"phone": "<string>",
"taxId": "<string>",
"accountHolderName": "John Doe",
"bankAccountType": "Checking",
"recipientRelationship": "first party",
"address": {
"id": "<string>",
"street1": "<string>",
"street2": "<string>",
"city": "<string>",
"state": "<string>",
"country": "AF",
"postalCode": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successfully deleted Payment Instruction data.
ACH, Wire, Sepa, Swift, Card, MobileMoney, PIX, TED, PSE, SPEI, COELSA, Transfers30, SPAV, CCE, SPI, LBTR, SINPE, Transfer365, NIP, GhIPSS, BankTransfer, EFT, RTP, BECS, FPS, IMPS_FIRC, Breb, NPSS, MADA, ZAHAV, IBFT, SIC "USD"
AF, AL, DZ, AS, AD, AO, AI, AQ, AG, AR, AM, AW, AU, AT, AZ, BS, BH, BD, BB, BY, BE, BZ, BJ, BM, BT, BO, BQ, BA, BW, BV, BR, IO, BN, BG, BF, BI, CV, KH, CM, CA, KY, CF, TD, CL, CN, CX, CC, CO, KM, CD, CG, CK, CR, HR, CU, CW, CY, CZ, CI, DK, DJ, DM, DO, EC, EG, SV, GQ, ER, EE, SZ, ET, FK, FO, FJ, FI, FR, GF, PF, TF, GA, GM, GE, DE, GH, GI, GR, GL, GD, GP, GU, GT, GG, GN, GW, GY, HT, HM, VA, HN, HK, HU, IS, IN, ID, IR, IQ, IE, IM, IL, IT, JM, JP, JE, JO, KZ, KE, KI, KP, KR, KW, KG, LA, LV, LB, LS, LR, LY, LI, LT, LU, MO, MG, MW, MY, MV, ML, MT, MH, MQ, MR, MU, YT, MX, FM, MD, MC, MN, ME, MS, MA, MZ, MM, NA, NR, NP, NL, NC, NZ, NI, NE, NG, NU, NF, MP, NO, OM, PK, PW, PS, PA, PG, PY, PE, PH, PN, PL, PT, PR, QA, MK, RO, RU, RW, RE, BL, SH, KN, LC, MF, PM, VC, WS, SM, ST, SA, SN, RS, SC, SL, SG, SX, SK, SI, SB, SO, ZA, GS, SS, ES, LK, SD, SR, SJ, SE, CH, SY, TW, TJ, TZ, TH, TL, TG, TK, TO, TT, TN, TR, TM, TC, TV, UG, UA, AE, GB, UM, US, UY, UZ, VU, VE, VN, VG, VI, WF, EH, YE, ZM, ZW, AX "US"
Show child attributes
Was this page helpful?